/* Styling for the h1 element */
h1 {
    color: blue;        /* Setting the text color to blue */
    font-size: 24px;    /* Setting the font size to 24 pixels */
}

/* Styling for the elements with the class "description" */
.description {
    color: red;         /* Setting the text color to red */
    font-style: italic; /* Setting the font style to italic */
}

/* Styling for the element with the id "myButton" */
#myButton {
    background-color: yellow; /* Setting the background color to yellow */
    padding: 10px;            /* Adding 10 pixels of padding */
    border: none;             /* Removing the border */
    cursor: pointer;          /* Changing the cursor style to pointer */
}
/* You may comment/uncomment the selected text using Shoft+Alt+A */
/* You may comment/uncomment a line using Ctrl+} */